name: sense_the_rhythm
description: "A new Flutter project."
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ^3.6.0

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  shared_preferences: ^2.3.4
  file_picker: ^8.1.6
  audioplayers: ^6.1.0
  esense_flutter: 
    git:
      url: https://github.com/cph-cachet/flutter-plugins.git
      ref: master
      path: packages/esense_flutter/
  permission_handler: ^11.3.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0
  flutter_launcher_icons: ^0.14.2
  # flutter_app_name: ^0.1.0

flutter:
  uses-material-design: true

flutter_app_name:
  name: "Sense the Rhythm"
